/* 
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 04.07.23.
  Copyright © 2023 Eternal Storms Software. All rights reserved.
*/

"UtilityCaptureWidget_DisplayName" = "Aufnahme";
"UtilityCaptureWidget_Subtitle" = "Schnellzugriff auf ScreenFloats Aufnahme-Optionen.";
"UtilityCaptureWidget_NewShot_Short" = "Aufnehmen";
"UtilityCaptureWidget_NewRecording_Short" = "Aufnahme starten";
"UtilityCaptureWidget_NewTimedShot_Short" = "Countdown";
"UtilityCaptureWidget_NewFromClipboard_Short" = "Zwischenablage";
"UtilityCaptureWidget_NewFromDevice_Short" = "Von Gerät";
"UtilityCaptureWidget_NewShot_Normal" = "Bildschirmfoto";
"UtilityCaptureWidget_NewRecording_Normal" = "Bildschirmaufnahme";
"UtilityCaptureWidget_NewTimedShot_Normal" = "Bildschirmfoto (Countdown)";
"UtilityCaptureWidget_NewFromClipboard_Normal" = "Aus der Zwischenablage";
"UtilityCaptureWidget_NewFromDevice_Normal" = "Von Gerät importieren";


"FoldersWidget_DisplayName" = "Ordner";
"FoldersWidget_Subtitle" = "Schnellzugriff auf deine Ordner.";
"FoldersWidget_UntitledFolder" = "Unbenannter Ordner";
"FoldersWidget_NoFolders" = "Keine Ordner";

"FavoritesWidget_DisplayName" = "Favoriten";
"FavoritesWidget_Subtitle" = "Schnellzugriff auf deine Shot-Favoriten.";
"FavoritesWidget_NoFavorites" = "Keine Favoriten";

"TaggedShotsWidget_DisplayName" = "Beschlagwortet";
"TaggedShotsWidget_Subtitle" = "Schnellzugriff auf Shots mit einem bestimmten Schlagwort.";
"TaggedShotsWidget_HeaderTitle" = "Schlagwort \"%@\"";
"TaggedShotsWidget_NoTag" = "Kein Schlagwort ausgewählt";
"TaggedShotsWidget_NoShots" = "Keine Shots gefunden";

"RecentShotsWidget_DisplayName" = "Zuletzt aufgenommen";
"RecentShotsWidget_Subtitle" = "Schnellzugriff auf deine zuletzt aufgenommenen Shots.";

"SelectedFolderWidget_DisplayName" = "Ordner";
"SelectedFolderWidget_Subtitle" = "Schnellzugriff auf Shots in einem Ordner.";
"SelectedFolderWidget_NoFolder" = "Kein Ordner ausgewählt";

"UtilityRecentColorsWidget_DisplayName" = "Gewählte Farben";
"UtilityRecentColorsWidget_Subtitle" = "Schnellzugriff auf deine zuletzt gewählten Farben.";
"UtilityReceontColorsWidget_NoColors" = "Keine Farben gewählt";

"UtilityWindowsWidget_DisplayName" = "Verwaltung";
"UtilityWindowsWidget_Subtitle" = "Schnellzugriff auf den Shots Browser, den Schlagwörter Browser und mehr.";
"UtilityWindowsWidget_HideAll_Short" = "Alle ausblenden";
"UtilityWindowsWidget_HideAll_Normal" = "Alle Shots ausblenden";
"UtilityWindowsWidget_ShowAll_Short" = "Alle einblenden";
"UtilityWindowsWidget_ShowAll_Normal" = "Alle Shots einblenden";
"UtilityWindowsWidget_ShotsBrowser_Short" = "Shots Browser";
"UtilityWindowsWidget_ShotsBrowser_Normal" = "Shots Browser öffnen";
"UtilityWindowsWidget_TagBrowser_Short" = "Schlagwörter Browser";
"UtilityWindowsWidget_TagBrowser_Normal" = "Schlagwörter Browser öffnen";

"RecentlyClosedWidget_DisplayName" = "Zuletzt geschlossen";
"RecentlyClosedWidget_Subtitle" = "Schnellzugriff auf zuletzt geschlossene Shots.";
"RecentlyClosedWidget_NoShots" = "Keine zuletzt geschlossenen Shots";

"RecentlyHiddenWidget_DisplayName" = "Ausgeblendete Shots";
"RecentlyHiddenWidget_Subtitle" = "Schnellzugriff auf momentan ausgeblendete Shots.";
"RecentlyHiddenWidget_NoShots" = "Keine ausgeblendeten Shots";

"FavoriteTagsWidget_DisplayName" = "Schlagwörter-Favoriten";
"FavoriteTags_Subtitle" = "Schnellzugriff auf deine Schlagwörter-Favoriten.";
"FavoriteTagsWidget_NoTags" = "Keine Favoriten";
"FavoriteTagsWidget_NoValueTag" = "Leeres Schlagwort";
